-- TradeSkillMaster_CompetitorTracker Locale - enUS
-- Please use the localization app on CurseForge to update this
-- http://wow.curseforge.com/addons/competitortracker/localization/

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("TradeSkillMaster_CompetitorTracker", "enUS", true, debug)
if not L then return end

-- <<Tracker.lua>> --
-- tracker
L["CTWindowReset"] = "Reset MonitorWindow position."
L["SlashCommandHelp"] = "Toggles Competitor Monitor module/window"
L["TSMModuleIconText"] = "Competitor Tracker"
L["VersionText"] = "Version:%s"




-- <<Monitor.lua>> ---------------------------------------------------------------------------------
-- monitor
L["MHeadBefore"] = "Before"
L["MHeadLocation"] = "Location"
L["MHeadName"] = "Name"
L["MHeadNotes"] = "Notes"
L["MHeadNow"] = "Now"
L["MonitorDisabled"] = "Monitor module disabled."
L["MonitorEnabled"] = "Monitor module enabled."
L["MonitorTitle"] = "Competitor Monitor"




-- <<Data.lua>> ------------------------------------------------------------------------------------
-- data
L["DataAddFriend"] = "Adding %s to friends list."
L["DataChecking"] = "Checking friendlist..."
L["DataDelete"] = "[%s] competitor data deleted and added to the deleted competitors list."
L["DataDisabled"] = "Data module disabled."
L["DataEnabled"] = "Data module enabled."
L["DataFriendCount"] = "Local friend count:%d"
L["DataFriendListWait"] = "Friend list not ready, will try again in 15 seconds."
L["DataRefreshFriendList"] = "Triggering Friend List update..."
L["DataRegister"] = "[%s] competitor registered"
L["DataRemove"] = "Removing %s from friends list."
L["DataRemovedRecord"] = "Removed record:%s, %s"
L["DataRemoveFromDeleted"] = "[%s] competitor removed from the deleted competitors list, because manually added to the friends list."
L["DataResetToOffline"] = "Competitor:%s has exceeded the configured maximum online time, therefore the current status will be offline for a while."
L["DataSetNote"] = "Setting note \"%s\" for %s."
L["DataWillBeDeleted"] = "[%s] competitor data will be deleted after [%s] when the next friend list change event happens."




-- << Config.lua >> --------------------------------------------------------------------------------
--@localization(locale="enUS", format="lua_additive_table", same-key-is-true=true, namespace="config.options")@


-- Profile Section -- 
--@localization(locale="enUS", format="lua_additive_table", same-key-is-true=true, namespace="config.profile")@


-- Deleted Competitor List Section --
--@localization(locale="enUS", format="lua_additive_table", same-key-is-true=true, namespace="config.deleted")@


-- Viwer Section --
-- viwer
L["CClass"] = "Class"
L["CLevel"] = "Level"
L["CLocation"] = "Last location"
L["CName"] = "Name"
L["CNote"] = "Note"
L["CStatus"] = "Last status"
L["HistoryTabText"] = "History"
L["VHeadLocation"] = "Location"
L["VHeadPeriode"] = "Periode"
L["VHeadTime"] = "Time"


-- Management Section --
-- management
L["ManagementTabText"] = "Management"
L["MGDropdownInfo"] = "This competitor/character will be the goblin character who list the items in the Auction House. Everyone knows that the goblins are the ultimate Auction House Traders. "
L["MGDropdownLabel"] = "Goblin"
L["MGRemoveBtnInfo"] = "Click this button to remove/clear goblin selection for this competitor."
L["MGRemoveBtnText"] = "Remove Goblin Selection"
L["MGSTitle"] = "Goblin Settings"
L["MHClearBtnInfo"] = "Click this button to clear the competitor history."
L["MHClearBtnText"] = "Clear History"
L["MHDeleteBtnInfo"] = "Click this button to DELETE the competitor from the list."
L["MHDeleteBtnText"] = "Delete Competitor Data"
L["MHSTitle"] = "History Settings"
L["PersonDeleteAccept"] = "Accept"
L["PersonDeleteCancel"] = "Cancel"
L["PersonDeleteDesc"] = "Remove a tracked competitor from the list, because the competitor transferred off or deleted from the server"
L["PersonDeleteSure"] = "Are you sure you want to delete the selected person?"

